MinovaEasy - Bug #2811

Filter Search
06/18/2024 05:13 PM - jihad ....

Status: Closed Start date: 06/18/2024
Priority: Normal Due date: 06/20/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mas Shofwan,
Untuk filter2 yang ada di meni financial accounting masih ada yang tidak benar mas, mau minta tolong untuk di cek dan diperbaiki.

Terima kasih

History

#1 - 06/19/2024 08:42 AM - Kezia Pawitra Yulianti
- Due date set to 06/20/2024

- Status changed from New to Assigned

#2 - 06/19/2024 05:32 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Sudah berjalan yah filternya..

Silahkan di test skenario apa bila masih ada yg tidak jalan.

#3 - 06/21/2024 03:01 PM - jihad ....
- Status changed from QA Test to Closed
